function init(hero) {
    hero.setName("Hawkeye");
    hero.setTier(2);
    
    hero.setChestplate("Chestpiece");
    hero.setLeggings("Pants");
    hero.setBoots("Boots");
    hero.addEquipment("fiskheroes:prometheus_sword");
    hero.addEquipment("fiskheroes:compound_bow");
    hero.addEquipment("fiskheroes:quiver");
    
    hero.addAbilities("fiskheroes:archery", "fiskheroes:throwing_stars");
    hero.addAttribute("ARROW_DAMAGE", 0.5, 1);
    hero.addAttribute("BOW_DRAWBACK", 0.6, 1);
    hero.addAttribute("FALL_RESISTANCE", 6.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 0.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 3.5, 0);
    hero.addAttribute("SPRINT_SPEED", 0.2, 1);
    hero.addAttribute("SWORD_DAMAGE", 4.0, 0);
    
    hero.addKeyBind("HORIZONTAL_BOW", "key.horizontalBow", 1);
    hero.addKeyBind("UTILITY_RESET", "key.utilityReset", 2);
    hero.addKeyBind("UTILITY_SWITCH", "key.utilitySwitch", 3);
}